&Add...=추가(&A)...
&Outlook Express data files:=Outlook Express 데이터 파일(&O):
<B>BCC:</B> %1=<B>숨겨받는이:</B> %1
<B>CC:</B> %1=<B>함께받는이:</B> %1
<B>From:</B> %1=<B>받는이:</B> %1
<B>Received:</B> %1=<B>확인시간:</B> %1
<B>Sent:</B> %1=<B>보낸시간:</B> %1
<B>Subject:</B> %1=<B>제목:</B> %1
<B>To:</B> %1=<B>받는이:</B> %1
Cancel=취소
File Name=파일명
Import Outlook Express mails=Outlook Express메일 가져오기
Import Outlook Express Mails=Outlook Express메일 가져오기
Importing=가져오기중
Name=이름
OK=확인
Outlook &Express Mails...=Outlook Express메일(&E)...
Outlook Express data files (*.dbx)|*.dbx|=Outlook Express데이터 파일(*.dbx)|*.dbx|